/*******************************************/
/** POWER REVIEWS STYLE OVERRIDE TEMPLATE **/
/*******************************************/
section{
  display:block !important;
  overflow: visible !important;
}
.p-w-r{
  margin:0;
}
.p-w-r .pr-category-snippet__item{
  display: inline-block !important;
  font-weight: bold;
  text-transform: uppercase;
}
.p-w-r .pr-btn {
  display: inline;
}
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-review-headline, .p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-review-headline{
  margin:0 !important;
}
.p-w-r div, .p-w-r span{
  margin-bottom:2px;
}
.p-w-r .pr-snippet-reco-to-friend{
  display:none !important;
}
.pr-snippet-stars-container{
  display: inline-block !important;
}
.pr-snippet-read-and-write{
  display: inline-block !important;
  margin-left: 20px !important;
}
.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-ratings-histogram-barValue{
  background:#000 !important;
}
.p-w-r .pr-review-display .pr-rd-main-header-with-filters .pr-rd-sort{
  height:30px !important;
}
.p-w-r .pr-star-v4 {
  height: 20px !important;
  width: 18px !important;
  padding: 0 !important;
  margin: 0 !important;
}
#shoe-image .p-w-r .pr-star-v4 {
  height: 25px !important;
  width: 25px !important;
  padding: 0 !important;
  margin: 0 !important;
}
#shoe-image .pr-snippet-read-and-write {
  margin-top: 0;
}
#shoe-image .pr-snippet-review-count,
#shoe-image .pr-snippet-write-review-link {
  font-weight: bold !important;
  color: #000 !important;
}
#shoe-image .pr-snippet-rating-decimal {
  border: 0px !important;
  float: left !important;
  font-weight: bold !important;
  color: #000 !important;
  padding: 3px 4px !important;
}
.p-w-r .pr-star-v4-0-filled {
  background-image: url('resources/images/pr-zero-star.svg') !important;
}
.p-w-r .pr-star-v4-25-filled {
  background-image: url('resources/images/pr-25-star.svg') !important;
}
.p-w-r .pr-star-v4-50-filled {
  background-image: url('resources/images/pr-half-star.svg') !important;
}
.p-w-r .pr-star-v4-75-filled {
  background-image: url('resources/images/pr-75-star.svg') !important;
}
.p-w-r .pr-star-v4-100-filled {
  background-image: url('resources/images/pr-star.svg') !important;
}
.stars-left {
  text-align: left;
  min-height: 25px;
}
.p-w-r .pr-category-snippet{
  margin: 0 !important;
}

